<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>FotdRegionsController.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Whiterun has been afflicted with a blight.</Source>
      <Dest>ホワイトランは疫病に悩まされています</Dest>
    </String>
    <String List="0">
      <Source>Eastmarch has been afflicted with a blight.</Source>
      <Dest>イーストマーチは疫病に悩まされています</Dest>
    </String>
    <String List="0">
      <Source>Falkreath has been afflicted with a blight.</Source>
      <Dest>ファルクリースは疫病に悩まされています</Dest>
    </String>
    <String List="0">
      <Source>Winterhold has been afflicted with a blight.</Source>
      <Dest>ウィンターホールドは疫病に悩まされています</Dest>
    </String>
    <String List="0">
      <Source>Haafingar has been afflicted with a blight.</Source>
      <Dest>ハーフィンガルは疫病に悩まされています</Dest>
    </String>
    <String List="0">
      <Source>Hjaalmarch has been afflicted with a blight.</Source>
      <Dest>ハイヤルマーチは疫病に悩まされています</Dest>
    </String>
    <String List="0">
      <Source>PaleHold has been afflicted with a blight.</Source>
      <Dest>ペールは疫病に悩まされています</Dest>
    </String>
    <String List="0">
      <Source>Reach has been afflicted with a blight.</Source>
      <Dest>リーチは疫病に悩まされています</Dest>
    </String>
    <String List="0">
      <Source>Rift has been afflicted with a blight.</Source>
      <Dest>リフトは疫病に悩まされています</Dest>
    </String>
    <String List="0">
      <Source>Fall of the Dragonborn
Region Blight:
A hold is now afflicted with a blight. the blight will continue to increase by 1 for every uncleared dungeon within that hold.</Source>
      <Dest>Fall of the Dragonborn
感染地区:
要塞は今や疫病に苦しんでいます。疫病は、その要塞内の未クリアのダンジョンごとに一つ増加し続けます。</Dest>
    </String>
  </Content>
</SSTXMLRessources>